Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003351Zandronum[All Projects] Bugpublic2017-12-03 18:072018-11-25 19:12
ReporterFilystea 
Assigned To 
PriorityimmediateSeveritytweakReproducibilityalways
StatusclosedResolutioninvalid 
PlatformOSOS Version
Product Version3.0 
Target VersionFixed in Version 
Summary0003351: Well server gets invisible on some options.
DescriptionMaster will not broadcast it.
Steps To ReproduceAfter removing sv_limitnumvotes option and sv_password sv_joinpassword.

Master server started to broadcast.

Did not check what fixed it. But the bug is there.
Additional Informationzan stable current compiled from source.

Zandronum 3.0 - 170901-1140 - SDL version
Compiled on Nov 1 2017


open suse linux.
Attached Files

- Relationships

-  Notes
User avatar (0020194)
Filystea (reporter)
2018-11-25 15:20

Lock it. Probably I messed something up.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2017-12-03 18:07 Filystea New Issue
2018-11-25 15:20 Filystea Note Added: 0020194
2018-11-25 19:12 Blzut3 Status new => closed
2018-11-25 19:12 Blzut3 Resolution open => invalid






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker